<?php 
    session_start();
    include '../koneksi.php';
    include '../fungsi_indotgl.php';
    include '../cari_notrans.php';

    $xnoang  = $_POST['xnoang'];
    $xkdk    = $_POST['xkdk'];
    $xkab    = $_POST['xkab'];
    $xoleh   = $_POST['xoleh'];
    
    $xnama   = $_POST['xnama'];
    $xalamat = $_POST['xalamat'];

    $xkel    = $_POST['xkel'];
    $xkec    = $_POST['xkec'];
    $xkab    = $_POST['xkab'];

    $xtgle   = date("Y/m/d");
    $xhp     = $_POST['xhp'];
    $xrt     = $_POST['xrt'];
    $xrw     = $_POST['xrw'];

    $xjam    = date('d-m-Y  H:i:s'); //kombinasi jam dan tanggal
    
    $nol=0;
    $no='';

    $query = mysqli_query($koneksi, "INSERT INTO anggota (angg_no,tglmasuk,nama,alamat,kel,kec,kab,hp,rt,rw,oleh,jam) 
                                    VALUES('$xnoang','$xtgle','$xnama','$xalamat','$xkel','$xkec','$xkab','$xhp','$xrt','$xrw','$xoleh','$xjam')")
                                    or die('Ada kesalahan pada query insert : '.mysqli_error($mysqli));

/////////// BUAT KODE UNIK
//include '../buat_kode_unik.php';
///////////////////////////// KODE UNIK SELESAI                                    
    header("location:tugas_donatur.php");
    
    
    
